Subject: Re: [bug#78334] [PATCH science-team 0/1] Update flint.

From: Andreas Enge <[email-masked]>
Date: Wed, 11 Jun 2025 19:23:03 +0200

Hello Greg,

Am Fri, Jun 06, 2025 at 03:18:52PM +0200 schrieb Andreas Enge:
> We should try to update to 3.2.1

in the end this was not as bad as I had feared. I needed to make a new
release of paritwine, apart from that everything built, including sage.
So I have pushed the update to master, and at the same time also updated
python-flint for good measure.

Andreas